html, body {
    margin: 0px;
    padding: 0px;
    border: 0px;
    width: 100%;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
    position: relative;
}

.fond {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -1;
    background-color: rgb(223, 213, 202);
    background-image: linear-gradient(15deg, rgba(223, 213, 202, 0) 1px, rgba(203, 187, 169, 0.5) 40%, rgba(223, 213, 202, 0) 1px), linear-gradient(5deg, rgba(223, 213, 202, 0) 1px, rgba(203, 187, 169, 0.5) 40%, rgba(223, 213, 202, 0) 1px), linear-gradient(0deg, rgba(223, 213, 202, 0) 1px, rgba(203, 187, 169, 0.5) 40%, rgba(223, 213, 202, 0) 1px), linear-gradient(-5deg, rgba(223, 213, 202, 0) 1px, rgba(203, 187, 169, 0.5) 60%, rgba(223, 213, 202, 0) 1px), linear-gradient(-15deg, rgba(223, 213, 202, 0) 1px, rgba(203, 187, 169, 0.5) 60%, rgba(223, 213, 202, 0) 1px);
}

h1 {
    color: #483E37;
    margin: 0px 0px 0.75em;
    font-variant: small-caps;
}

h2 {
    color: #6C5D53;
    margin: 0px 0px 0.15em;
    font-variant: small-caps;
    font-size: 1.6em;
    text-align: left;
}

h3 {
    margin: 0em;
    font-size: 1.2em;
    color: #997474;
    font-variant: small-caps;
    border-top: 1px dotted #DED6D6;
    font-size: 1.4em;
    padding: 1em 0em 0em;
}

h4 {
    font-variant: small-caps;
    font-size: 1.1em;
    line-height: 1em;
    display: inline-block; zoom: 1; *display: inline;
    border-bottom: 2px solid #CCCCCC;
    color: #483E37;
}

h5 {
    font-variant: small-caps;
    font-size: 1em;
    margin: 1em 0em 0em;
    line-height: 1em;
    color: #483E37;
}

a {
    display: inline;
    color: #196B80;
    text-decoration: none;
}

a:hover {
    background-color: #EEEEEE;
    border-radius: 4px;
}

a > img {
    border: none;
}

sup {
    font-size: 0.7em;
    position: relative;
    top: 0.3em;
    margin-left: 0.1em;
}

hr {
    margin: 1em 0em;
    border: none;
    border-bottom: 1px solid #D4CCC3;
}

p, .p {
    margin: 1em;
}

/***** EN-TÊTE *****/
.entete {
    position: relative;
    /*height: 125px;*/
    height: 150px;
    border-bottom: 7px solid #c0d583;/*#BBD27A;*//*#CDDE87;*/
    overflow: hidden;
    width: 100%;
    background-color: #DAEAF3;
    background-image: linear-gradient(to top, #DAEAF3 50px, #B6D5E7);
    z-index: 900;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
}

.barre-menu {
    /*position: fixed;
    text-align: center;
    top: 0px;
    width: 1024px;
    left: 50%;
    margin-left: -512px;
    z-index: 800;
    background-color: #CDDE87;
    border-bottom: 1px solid #BCD35F;*/
    position: fixed;
    top: 0px;
    /*border-bottom: 1px solid #89A02C;*/
    box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    width: 100%;
    z-index: 800;
    background-color: #DAEAF3;
    background-image: linear-gradient(to top, #DAEAF3 50px, #B6D5E7);
    text-align: center;
}

.barre-menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    border-bottom: 7px solid #CDDE87;
}

.barre-menu li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin-top: 10px;
    cursor: pointer;
    border-top: 1px solid #B8BBBD;
    border-left: 1px solid #DAE6AC;
    border-right: 1px solid #DAE6AC;
    line-height: 1em;
    /*background-color: rgb(230, 239, 195);*/
    background: #F6FAFC;
    background-color: rgba(255, 255, 255, 0.8);
    color: #89A02C;
}

.barre-menu li:hover {
    color: #606647;
    background-color: rgb(164, 178, 108);
}

.barre-menu a {
    color: #606647;
    padding: 10px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.barre-menu li:hover a {
    color: #FFFFFF;
    background-color: rgb(164, 178, 108);
}

.barre-menu .recherche-commune {
    width: 132px;
    padding: 9px 37px 9px 9px;
    margin: 0px -28px 0px 0px;
    border-radius: 0px;
}

.barre-menu .bouton-rechercher {
    margin: 0px;
    height: 28px;
}

.contenu-entete {
    position: relative;
    width: 910px;
    height: 100%;
    margin-left: -455px;
    left: 50%;
}

.logo-entete {
    height: 100%;
    float: left;
    width: 33%;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 0px;
    margin: 0px;
}

.entete ul {
    position: relative;
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: 33%;/*361px;*/
    float: left;
}

.menu-entete-gauche {
    text-align: left;
    top: 35px;
}

.menu-entete-gauche a {
    color: #004E58;
    border-radius: 5px 0px 5px 0px;
}

.menu-entete-droit {
    text-align: right;
    top: 35px;
}

.menu-entete-droit a {
    color: #596B00;
    border-radius: 0px 5px 0px 5px;
}

.entete ul li {
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.entete ul li a {
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 1px 1px;
    padding: 3px 5px;
    cursor: pointer;
    font-weight: bold;
    background: rgb(230, 241, 247);
    background-color: rgba(255, 255, 255, 0.35);
}

.menu-entete-gauche a:hover {
    background: #004E58;
    color: #FFFFFF;
}

.menu-entete-droit a:hover {
    background: #596B00;
    color: #FFFFFF;
}

.recherche-commune {
    position: relative;
    padding: 8px 8px;
    margin: 3px 5px;
    height: 16px;
    width: 200px;
    display: inline-block;
    zoom: 1;
    *display: inline;
    border: none;
    border-radius: 5px 0px 5px 0px;
    color: #888;
}

.recherche-commune:focus {
    color: #333;
}

.bouton-rechercher {
    position: relative;
    left: -5px;
    margin: 0px -5px 0px 0px;
    height: 32px;
    width: 28px;
    border: none;
    background: #CDDE87 url('/img/loupe.png') no-repeat center center;
    display: inline-block;
    zoom: 1;
    *display: inline;
    border-radius: 0px 5px 0px 5px;
    cursor: pointer;
}

.bouton-rechercher:hover {
    background-color: #89A02C;
}

/***** CORPS *****/
.corps {
    position: relative;
    width: 100%;
    padding: 10px 0px;
    /*border-top: 1px solid #89A02C;*/
}

.contenu-corps {
    position: relative;
    width: 824px;
    margin-left: -378px;
    left: 50%;
}

.rubrique {
    position: relative;
    margin: 10px 0px 20px 0px;
    padding: 20px;
    border: 2px solid #FFFFFF;
    background: #FAFAFA;
    font-size: 0.9em;
    /*overflow: hidden;*/
    color: rgb(74, 60, 45);
    text-align: justify;
    box-shadow: 2px 4px 5px #B7A088;
}

table {
width : 100%;
}
th {
	padding-top: 15px;
}

.rubrique ul {
    list-style-image: url('/img/puce-fleche.png');
}

.rubrique li > a {
    vertical-align: text-top;
}

.rubrique .liste {
    background: none repeat scroll 0% 0% #FDFDFD;
    border: 1px solid #EEEEEE;
    padding: 1em 1.4em;
    margin: 0.5em 1em 1em;
    position: relative;
}

.rubrique ul.liste {
    list-style-position: inside;
}

.rubrique .icone {
    text-align: center;
    border-radius: 2px 0px 0px 2px;
    position: absolute;
    left: -80px;
    top: 4px;
    background-color: #BD746B;
    background: rgba(160, 0, 0, 0.4);
    padding: 20px 16px 20px 20px;
    /*z-index: -1; AV*/
    box-shadow: 1px 3px 4px rgba(100, 0, 0, 0.1);
}

.legende-image {
    font-style: italic;
    color: rgb(93, 83, 108);
    font-size: 1em;
    background: #EEEEEE;
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding: 5px 10px;
    margin: 5px 0px;
}

.pour-en-savoir-plus {
    font-size: 0.95em;
    margin: 1em 0em;
    background-color: #F7F8F8;
    padding: 1em;
    border-radius: 4px;
    border-left: 1px solid #EEE;
}

.pour-en-savoir-plus ul{
    list-style: none;
    margin: 0.2em 1em;
    padding: 0em;
}

.pour-en-savoir-plus ul li:before{
    content: "\00BB \0020";
}

.sources {
    font-size: 0.85em;
    margin: 1em 0em;
    color: #756161;
}

.source {
    z-index: 50;
    position: relative;
    font-size: 0.85em;
}

/***** PIED DE PAGE *****/
.pied-de-page {
    position: relative;
    width: 1024px;
    left: 50%;
    margin-left: -512px;
    text-align: center;
    border-top: 2px dotted #FFFFFF;
    border-bottom: 2px dotted #FFFFFF;
    margin-bottom: 20px;
}

.pied-de-page > a {
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding: 5px 4px 0px;
}

.pied-de-page > * {
    margin: 15px 5px 15px 0px;
    vertical-align: middle;
}

/***** STYLES SPECIFIQUES *****/
.trois-colonnes {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 30%;
    padding: 0% 1% 0% 1%;
    margin: 0.5% 1% 0.5% 0%;
    font-size: 0.9em;
    font-style: italic;
    border-left: 1px dotted #DDDDDD;
    vertical-align: middle;
    text-align: left;
}

.trois-colonnes a {
    display: block;
}

.liste-reduite {
    background: #FDFDFD;
    position: relative;
    z-index: 15;
    max-height: 200px;
    overflow: auto;
}

.mot-glossaire {
    position: relative;
    color: #007999;
    cursor: help;
    border-bottom: 1px dotted;
}

.mot-glossaire .definition {
    cursor: initial;
    font-size: 1em;
    padding: 1.5em;
    font-weight: initial;
    font-style: initial;
    text-decoration: initial;
    text-align: justify;
    text-shadow: initial;
    line-height: initial;
    color: #FFFFFF;
    position: absolute;
    z-index: 1000;
    bottom: 2.8em;
    border-radius: 2px;
    left: 50%;
    margin-left: -170px;
    visibility: hidden;
    opacity: 0;
    width: 300px;
    max-height: 150px;
    transition: all 0.2s ease-in-out;
    /*border: 1px solid #AAA;*/
    background-color: #323232;
}

.mot-glossaire .definition:after {
    content: "";
    height: 0px;
    width: 0px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 6px solid #323232;
    position: absolute;
    left: 160px;
    bottom: -6px;
}

.mot-glossaire:hover .definition {
    visibility: visible;
    bottom: 1.8em;
    opacity: 1;
    transform: translate3d(0,0,0) rotate3d(0,0,0,0);
}

.mot-glossaire .definition > span {
    height: 100%;
    max-height: 150px;
    overflow: auto;
    display: block;
    padding-right: 1em;
}

.mot-glossaire .definition > span a {
    color: #63C6E0;
}

/* Supprimer la partie définition */

.definition {
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.contenu-definition {
    display: none;
}

.mot-definition {
    color: #80524E;
    font-style: italic;
}

.definition .point-interrogation {
    display: inline-block;
    zoom: 1;
    *display: inline;
    position: relative;
    text-align: center;
    width: 1.5em;
    background: #DDDDDD;
    z-index: 5;
    cursor: pointer;
    font-size: 0.9em;
    font-weight: bold;
    border-radius: 50%;
    margin-right: -1.5em;
    left: 5px;
    top: -1px;
}

.definition input {
    display: inline-block;
    zoom: 1;
    *display: inline;
    position: relative;
    z-index: 10;
    opacity: 0;
    filter: alpha(opacity=0);
    left: -1px;
    top: 1px;
    cursor: pointer;
}

.definition input:focus + .contenu-definition {
    display: block;
}

.bouton-fermer-definition {
    position: fixed;
    z-index: 970;
    background: #FFFFFF;
    color: #888;
    border-radius: 2px;
    /*font-weight: bold;*/
    line-height: 1em;
    padding: 10px 15px;
    font-size: 1.5em;
    top: 20px;
    right: 20px;
    cursor: pointer;
    font-variant: small-caps;
    display: block;
}

.fond-definition {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.2;
    filter: alpha(opacity=20);
    z-index: 950;
    top: 0px;
    left: 0px;
    display: block;
}

.texte-definition {
    position: fixed;
    z-index: 960;
    width: 500px;
    max-height: 500px;
    padding: 20px;
    background: #FAFAFA;
    top: 25%;
    left: 50%;
    margin-left: -250px;
    display: block;
}

.contenu-definition:active {
    display: block;
}

/* Fin partie définition à supprimer */


/*** TOOLTIP source 2022 ***/
/* tooltip*/
.tooltip {
 display:inline-block;
 position:relative;
 /* border-bottom:1px dotted #666; */
 /* text-align:left; */
     /* background-color: #dddbdb; */
/* width: 12px; */
/* padding-left: 6px; */
/* border-radius: 10px 10px 10px; */
}
.tooltip sup {
  	display: inline-block;
  	position: relative;
  	/* border-bottom: 1px dotted #666; */
  	text-align: center;
  	background-color: #dddbdb;
  	width: 16px;
  	/* padding: 6px; */
  	border-radius: 8px 8px 8px 8px;
  	height: 16px;
  	/* line-height: 1; */
  	bottom: 2px;
    top: inherit;

}

.tooltip h3 {
 margin:12px 0;}

 .tooltip .contenu_tooltip {
 	/* min-width: 600px; */
 	min-width: 230px;
 	/* max-width: 750px; */
 	/* width: auto; */
 	/* top: 50%; */
 	left: 50%;
 	/* right: 50%; */
 	/* margin-left: 20px; */
 	/* margin-right: 5px; */
 	transform: translate(-50%, 0%);
 	padding: 0;
 	color: #EEEEEE;
 	background-color: #444444;
 	font-weight: normal;
 	font-size: 13px;
 	border-radius: 5px;
 	position: absolute;
 	z-index: 99999999;
 	box-sizing: border-box;
 	box-shadow: 0 1px 8px rgba(0,0,0,0.5);
 	visibility: hidden;
 	opacity: 0;
 	transition: opacity 0.8s;
 	text-align: left;
 	bottom: 25px;
 }

.tooltip:hover .contenu_tooltip {
 visibility:visible; opacity:1;
}

.tooltip .right img {
 width:400px;
 border-radius:8px 8px 0 0;
}
.tooltip .contenu_tooltip {
 padding:10px 20px;
}

.tooltip .contenu_tooltip i {
 position:absolute;
 top:50%;
 right:100%;
 margin-top:-12px;
 width:12px;
 height:24px;
 overflow:hidden;
}
.tooltip .contenu_tooltip i::after {
 content:'';
 position:absolute;
 width:12px;
 height:12px;
 left:0;
 top:50%;
 transform:translate(50%,-50%) rotate(-45deg);
 background-color:#444444;
 box-shadow:0 1px 8px rgba(0,0,0,0.5);
}

.tooltip  {
/* _font-variant: super; */
    color:#434343;
    font-size: 0.8rem;

    /* margin: 2px; */
}
 /*AV02/2024 */
.tooltip_avert {
    display:inline-block;
    position:relative;
   }
.tooltip_avert b {
         display: inline-block;
         position: relative;
         /* border-bottom: 1px dotted #666; */
         text-align: center;
         background-color: #dddbdb;
         width: 16px;
         /* padding: 6px; */
         border-radius: 8px 8px 8px 8px;
         height: 16px;
         /* line-height: 1; */
         bottom: 2px;
       top: inherit;
   
   }
.tooltip_avert .contenu_tooltip_avert {
        white-space: pre-line;
        min-width: 600px;
        left: 50%;
        transform: translate(-50%, 0%);
        padding: 0;
        color: #EEEEEE;
        background-color: #444444;
        font-weight: normal;
        font-size: 13px;
        border-radius: 5px;
        position: absolute;
        z-index: 99999999;
        box-sizing: border-box;
        box-shadow: 0 1px 8px rgba(0,0,0,0.5);
        visibility: hidden;
        opacity: 0;
        transition: opacity 0.8s;
        text-align: left;
        bottom: 25px;
    }
.tooltip_avert:hover .contenu_tooltip_avert {
    visibility:visible; opacity:1;
   }
.tooltip_avert .contenu_tooltip_avert {
    padding:10px 20px;
   }
   .tooltip_avert .contenu_tooltip_avert b {
    position:absolute;
    top:50%;
    right:100%;
    margin-top:-12px;
    width:12px;
    height:24px;
    overflow:hidden;
   }
.tooltip_avert .contenu_tooltip_avert b::after {
    content:'';
    position:absolute;
    width:12px;
    height:12px;
    left:0;
    top:50%;
    transform:translate(50%,-50%) rotate(-45deg);
    background-color:#444444;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
   }
.tooltip_avert  {
       color:#434343;
       font-size: 0.8rem;
   }
 /*AV02/2024 */